{
  "type": "minecraft:crafting_shapeless",
  "ingredients": [
    {
      "item": "ferdinandsflowers:jack_o_lantern_light"
    }
  ],
  "result": {
    "id": "ferdinandsflowers:jack_o_lantern_light_fan"
  }
}